Bug 803534 - yum update error: gecko-libs is needed by firefox
yum update error: gecko-libs is needed by firefox
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 19:12 EDT by Tom
Modified: 2014-01-21 18:21 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-22 10:31:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom 2012-03-14 19:12:51 EDT
Description of problem:
Running Transaction Check
ERROR with transaction check vs depsolve:
gecko-libs(x86-64) = 11.0-3-1 is needed by firefox-11.0-1.fc18.x86_64
Please report this error

Version-Release number of selected component (if applicable):
yum-3.4.3-22.fc18, xulrunner-11.0-3.fc18

How reproducible:
Everytime

Steps to Reproduce:
1.Try to update current Rawhide with yum.
2.Error for gecko-libs with xulrunner-10.0.1-5.fc18 installed.
3.Can't install available xulrunner-11.0-3.fc18.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom 2012-03-17 10:37:32 EDT
xulrunner-11.0-3.fc18 now installs for newer firefox-11.0-2.fc18. Feel free to close.

Note You need to log in before you can comment on or make changes to this bug.